@charset "utf-8";
/* 반드시 들어가야 하는 스타일 시작 */
/* 1. 본문 전체  */
body {
	text-align: center;
}
td, input, textarea {
	font-family: serif;
}
/* 2. 기본 링크 */
	a:link {
		text-decoration: none;
		color : #369;
	}
	a:visited {
		text-decoration: none;
		color : #639;
	}
	a:hover {
		text-decoration: underline;
		color : #666;
	}
	a:active {
		text-decoration: none;
		color : #666;
	}
/* 3. 이미지 */
	img {
		border-width: 0px;
	}
/* 4. 이미지 버튼 */
	.ib {
		cursor: pointer;
	}
/* 5. 입력 텍스트 */
	.text {
	border:1px solid #999;
	}
/* 6. 트리 테이블 */
	.branch2 {
	}
/* 7. 트리 셀 */
	.branch3 {
		cursor: pointer;
		height: 10px;
	}
/* 8. 달력 월 표시 */
	.cal_month {
		font-size : 11px;
		height: 18px;
	}
/* 9. 달력 요일 표시 */
	.cal_week1 {
		font-size : 11px;
		height:18px;
	}
/* 10. 달력 일요일 표시 */
	.cal_week2 {
		color: #f30;
		font-size:12px;
		text-align: center;
	}
/* 11. 달력 지난 달 날짜 표시 */
	.cal_day1 {
		color: #000;
		font-size:12px;
		text-align:center;
	}
/* 12. 달력 다음 달 날짜 표시 */
	.cal_day2 {
		color: #000;
		font-size : 11px;
		text-align: center;
	}
/* 13. 달력 이번 달 날짜 표시 */
	.cal_day3 {
		font-size : 11px;
		text-align: center;
	}
/* 14. 달력 오늘 날짜 표시 */
	.cal_day4 {
		text-align: center;
		font-size : 11px;
		background-color:#ccc;
		font-weight:bold;
	}
/* 15. 달력 글쓴 날 링크 스타일 */
	a.cal_click:link {
		font-weight: bold;
		color : #333;
	}
	a.cal_click:visited {
		font-weight: bold;
		color : #333;
	}
	a.cal_click:hover {
		font-weight: bold;
		color : #369;
	}
/* 16. 이미지 아래 캡션 스타일 */
	.cap1 {
		color: #876;
		text-align: center;
	}
/* 16. 키워드 스타일 */
	.key1 {
		cursor: pointer;
		border-bottom: 1px dotted #ccc;
	}
/* 16. 카테고리 옆 개수 스타일 */
	.c_cnt {
		font:9px Tahoma;
		color : #999;
	}
/* 17. 최신글 옆 개수 스타일 */
	.ps_cnt {
		font:10px Tahoma;
		color : #999;
	}

/* 반드시 들어가야하는 스타일 끝 - 이 아래는 자유롭게 추가, 삭제 가능 */
body {
	}
hr {
display:none;
}

h1, h2, h3 { word-break: keep-all; }

/* Structured */
#container {
	position:relative;
	margin: 0 auto 0 auto;
	background-color:#fff;
	max-width: 72em;
	width: 100%;
}

#container:after {
	content: "";
	display: table;
	clear: both;
}

#content {
  font-size: 100%;
  font-family: serif;
  width: 100%;
  max-width:35em;
  margin: 0 auto 0 15em;
  float:left;
  overflow:hidden;
}
#sidebar {
  font-family: "굴림", sans-serif;
  font-size: 80%;
  width:20em;
  margin-left: 2em;
  float:left;
  text-align: left;
  border:5px solid #eee;
  padding:0.2em;
}

#footer {
	clear:both;
}
/* header */
#header {
	background-color: #0090FF;
	padding:2em 0 1em 3em;
}
#header h1{
	margin:0;
	font-size:220%;
	text-align: center;
	font-family: sans-serif;
}
#header a{
	color:#fff;
}

#navbar {
	text-align: center;
	font-family: sans-serif;
}
#navbar a {
    white-space: nowrap;
}

/* sidebar common*/
#sidebar ul{
	margin:0;
	padding:0;
	list-style:none;
	}
#sidebar .name {
	color:#999;
}
#sidebar .date {
	color:#999;
}
#sidebar .cnt {
	color:#333;
}
#sidebar h3 {
	font-weight:bold;
	background:#eee;
	border-top:1px solid #ccc;
	padding:3px 5px;
	margin:0;
	text-align: center;
}
#sidebar a {
	color:#369;
}
#sidebar .box {
	padding:8px;
}
/* admin menu */
#sidebar .owner {
	text-align:center;
}
/* blog info (desc, image) */

#sidebar .blogimg {
	width:200px;
	overflow:hidden;
	text-align:center;
}
#sidebar .bloginfo {
	text-align:center;
}
#sidebar .bloginfo img{
	padding:5px;
}
/* notice list */
#sidebar .notice {
	padding:5px 10px;
	background-color:#eeeeee;
	margin:5px 0;
}
#sidebar .notice li {
background:url(images/iconNotice.gif) no-repeat 0 50%;
padding-left:38px;
}
#sidebar .notice li a{
	letter-spacing:-1px;
	color:#333;
}
/* search */
#sidebar .search {
	text-align:center;
	padding:5px 0;
}
#sidebar .search input{
	width:130px;
}
#sidebar .search .submit{
	border:1px solid #999;
	background-color:#ddd;
	color:#222;
	width:50px;
}
/* category, category_list*/
#sidebar .category .box li ul li ul li{
	list-style-image:none;
	padding-left:10px;
	margin-left:7px;
	border-left:1px dotted #999;
}
#sidebar .category .box a{
	color:#333;
}
/* tag cloud*/
#sidebar .tagbox ul {
	padding:5px;
	text-align: justify;
  }
#sidebar .tagbox a {
	letter-spacing:-1px;
	}
#sidebar .tagbox li .cloud1 {
	background-color:#eee;
	font-weight:bold;
  font-size : 16px;
  color : #f30;
  }
#sidebar .tagbox li .cloud2 {
	background-color:#eee;
	font-weight:bold;
  font-size : 15px;
  color : #f60;
  }
#sidebar .tagbox li .cloud3 {
	background-color:#eee;
	font-weight:bold;
  font-size : 14px;
  color : #369;
  }
#sidebar .tagbox li .cloud4 {
	background-color:#eee;
  font-size : 13px;
  color : #690;
  }
#sidebar .tagbox li .cloud5 {
  font-size : 12px;
  color : #999;
  }
#sidebar .tagbox a:hover{
	background-color:#cce5ff;
  color:#000;
  }
/* recent posts, recent comment, recent trackback, archive, link */
#sidebar .listbox {
	padding:5px 0;
}
#sidebar .listbox ul {
	padding:5px 0;
	margin-left:3px;
}
#sidebar .listbox li {
	background:url(images/bul.gif) no-repeat 0 5px;
	line-height:16px;
	padding-left:8px;
}
/* counter */
#sidebar .counter {
	background-color:#eee;
	padding:5px 0;
	text-align:center;
}
#sidebar .ad{
	text-align:center;
	padding:5px 0;
}

/* content common */
#content h2 {    /* post title */
	font-family: sans-serif;
	padding-top:1em;
	line-height: 140%;
	text-align: left;
}
#content h2 a:hover{    /* post title mouseover*/
	text-decoration:none;
	color:#222;
}
#content h3 {    /* tag, search, location, guestbook title */
	color:#333;
	margin:10px 0;
	border-bottom:1px solid #ddd;
	padding-bottom:5px;
}
#content ol, #content ul {
	list-style:none;
	padding:0;
	margin:0;
}
#content .name {
	font-size:100%;
	color:#666;
	letter-spacing:-1px;
}
#content .cnt {
	font:80% sans-serif;
	color:#666;
}
#content .date {
	font:80% sans-serif;
	letter-spacing:-1px;
	color:#666;
}
#content cite {
	font-size:100%;
	font-style:normal;
	color:#666;
}
/* tag  */
#content .tagcloud ul {
	padding:5px;
	text-align:justify;
  }
#content .tagcloud li {
	display:inline;
	}
#content .tagcloud a:hover{
	background-color:#cce5ff;
  color:#000;
  }
#content .tagcloud li .cloud1 {
	background-color:#eee;
	font-weight:bold;
  font-size : 16px;
  color : #f30;
  }
#content .tagcloud li .cloud2 {
	background-color:#eee;
	font-weight:bold;
  font-size : 15px;
  color : #f60;
  }
#content .tagcloud li .cloud3 {
	background-color:#eee;
	font-weight:bold;
  font-size : 14px;
  color : #369;
  }
#content .tagcloud li .cloud4 {
	background-color:#eee;
  font-size : 13px;
  color : #690;
  }
#content .tagcloud li .cloud5 {
  font-size : 12px;
  color : #999;
  }

/* search list, rplist */
#content .list, .rplist{
	margin-bottom:50px;
}
#content .list .date, .rplist .date{
	padding-right:8px;
}
/* location */
.location .spot {
	padding-left:30px;
	background:url("images/iconIndentArrow_local.gif") no-repeat 10px 2px;
	margin-bottom:3px;
	}
.location .info {
	padding-left:15px;
	background:url("images/iconIndentArrow_localinfo.gif") no-repeat 0 50%;
	margin-bottom:3px;
	}
/* guestbook > write */
.guestbook .write {
	margin-bottom:20px;
}
.guestbook .write p{
	padding:2px;
	margin:0;
}
.guestbook .write input{
	border:1px solid #999;
	height:18px;
	width:200px;
}
.guestbook .write .homepage{
	height:18px;
	width:400px;
}
.guestbook .write .submit{
	border:1px solid #aaa;
	background-color:#ddd;
	height:25px;
	width:98%;
	color:#333;
}
.guestbook .write label{
	font:10px Verdana;
}
.guestbook .write textarea{
	width:98%;
	height:150px;
	border:1px solid #aaa;
	overflow:visible;
}
/* guestbook > list */
.guestbook p{
	padding:5px 0;
	margin:0;
}
.guestbook .list ol li{
	padding:10px 10px 10px 25px;
	background:url("images/iconGuestbook.gif") no-repeat 0 12px;
}
.guestbook .list li ul li{
	padding-left:30px;
	margin-left:20px;
	background:url("images/iconIndentArrow_local.gif") no-repeat 10px 12px;
	background-color:#f5f5f5;
}
.guestbook .list .name a{
	font-size:12px;
	font-weight:bold;
	color:#666;
	padding-right:12px;
	background:url("images/icon_homepage.gif") no-repeat 0px right;
}
.guestbook .control a{
	font:9px tahoma;
	background:url("images/iconControl.gif") no-repeat center right;
	padding-right:10px;
	color:#999;
	margin-right:5px;
}
.guestbook .control a:hover{
	background-color:#ddd;
	color:#333;
}
/* entry > notice */
.entry_notice {
	margin-bottom:30px;
	}
.entry_notice .article {
	padding:10px 0;
}
/* entry > protected  */
.entry_protected {
	border-bottom:1px solid #ddd;
	margin-bottom:15px;
	}
.entry_protected h2 {
	color:#369;
}
.entry_protected input {
	border:1px solid #999;
	font:10px Tahoma;
}
.entry_protected .submit {
	border:1px solid #bbb;
	background-color:#ddd;
}

/* entry article*/
.entry .article {
	padding:10px 0;
	text-align: left; 
	word-break: keep-all;
	line-height: 180%;
}
.entry .article blockquote {
	border-left: 7px double #ccc;
	margin: 10px 10px 10px 20px;
	padding-left: 10px;
}

.entry .article a{
  font-family: serif;
	color:#369;
}
#content .entry .article ul{
	padding:10px 30px;
	list-style-type:disc;
}
#content .entry .article ol{
	padding:10px 30px;
	list-style-type:decimal;
}
.entry .article a:hover{
	color:#369;
	text-decoration:underline;
}

.entry .article a:visited{
	color:#933;
}

/* entry top button*/
.entry .btn_top{
	text-align:right;
	float:right;
	clear: both;
	margin-top:3px;
}
/* entry tag */
.entry .tagbox{
	font:80% sans-serif;
	padding:1.5em;
	text-align: right;
}
.entry .tagtext{
	font-weight:bold;
	background-color:#369;
	color:#fff;
	padding:1px 3px;
	margin-right:8px;
}
/* entry trackback, comment  */
.entry .tbrp_box {
	font:80% sans-serif;
	border-top:1px dotted #ccc;
	border-bottom:1px solid #999;
	padding:7px 8px;
	text-align: right;
}
.entry .tbrp_box .cnt{
	font:10px verdana;
	color:#666;
}
/* entry trackback */
.entry .trackback {
	font-family:verdana, dotum;
	background-color:#f5f5f5;
	padding:10px;
	margin-bottom:4px;
}
.entry .trackback .add {
	margin:5px;
	font:11px Verdana;
	color:#333;
}
.entry  .trackback li{
	border-top:1px dotted #ccc;
	padding:10px 0;
}
.entry .trackback h4{
	font:12px Verdana;
	font-weight:normal;
	margin:0;
}
/* entry comment */
.entry .comment {
	background-color:#f5f5f5;
	padding:10px;
}
.entry .comment p{
	margin:0;
}
.entry .comment ol li{
	padding:15px 10px 0 25px;
	background:url("images/iconGuestbook.gif") no-repeat 0 15px;
}
.entry .comment li ul li{
	padding:15px 10px 0 25px;
	background:url("images/iconIndentArrow_local.gif") no-repeat 10px 12px;
	background-color:#f5f5f5;
}
.entry .control a{
	font:9px tahoma;
	background:url("images/iconControl.gif") no-repeat center right;
	padding-right:8px;
	color:#999;
	margin-left:5px;
}
.entry .control a:hover{
	background-color:#ddd;
	color:#333;
}

.entry .signature {
	text-align: right;
	font-size: 100%;
}

.comment .write {
	margin-bottom:20px;
}
.comment .write p{
	padding:2px;
	margin:0;
}
.comment .write input{
	border:1px solid #999;
	width:150px;
}
.comment .write .homepage{
	width:260px;
}
.comment .write .submit{
	border:1px solid #aaa;
	background-color:#ddd;
	height:25px;
	width:98%;
	color:#333;
}
.comment .write label{
	font:10px Verdana;
}
.comment .write textarea{
	width:98%;
	height:150px;
	border:1px solid #aaa;
	overflow:visible;
}
.comment .write .checkbox{
	border:none;
	padding:0;
	margin:0;
	width:25px;
	}

/* paging */
.paging{
	padding-top:10px;
	text-align:center;
	font:10px Tahoma;
}

/* footer */
#footer {
	text-align:center;
	padding:50px 10px 10px 10px;
	font:11px Verdana, dotum;
}

/* occam's Razor customization - gryu */

.entry .article blockquote.summary {
  font-size: 90%;
  font-family: serif;
  width: 60%;
  margin: 0 0 0 38%;
  padding: 0.5em;
  border-left: none;
  border-top: 2px solid #ccc;
  border-bottom: 2px solid #ccc;
}

.entry img {
  max-width: 100%;
}

.entry .signature img {
  width: 1.2em;
  vertical-align: middle;  
}
.article {
  max-width: 35em;
  min-width: 20em;
}

.google_ad {
  padding: 1em 1.5em 0 2em;
  margin: 0;
}

.google_ad hr {
  display: block;
 color: #0090FF;
background-color: #0090FF;
height: 3px;
}

.blogrollitem {
  margin-left: 1em;
}

.dbwiki {
  font-family: serif;
}
.dbwiki .footnote_para {
  margin-left: 2em;
  font-size: 90%;
}

.dbwiki hr {
  margin-left: 2em;
  display: block;
}

.dbwiki pre {
  font-family: consolas, monospace;
  padding-left: 0.5em;
  background-color: #F0F0F0;
  line-height: 100%;
}

.dbwiki .blockquote {
  padding-left: 1em;
  border-left: 0.5em solid #E0E8FF;
}

.dbwiki .genblock {
  padding-left: 1em;
  border-left: 0.5em solid #E0E8FF;
}
.dbwiki .blockname {
  padding-left: 2em;
  font-family: sans-serif;
  color: #006030;
}

.dbwiki .inline_code {
  font-family: monospace;
  background-color: #F0F0F0;
}
.gdnw ul {
	padding:5px 0;
	margin-left:3px;
}

.gdnw li {
	background:url(images/bul.gif) no-repeat 0 5px;
	line-height:130%;
	padding-left:8px;
}

@media screen and (min-width: 55em) and (max-width: 71em) {
  #content, #entry {
    margin-left: 1em;
  }
  #container {
	width: 55em;
  }
}

@media screen and (min-width: 55em) and (max-width: 71em) {
  #content, #entry {
    margin-left: 1em;
  }
  #container {
	width: 55em;
  }
}

@media screen and (max-width: 55em) {
  #content{
    float: none;
    margin: 0 auto;
    width: 98%;
    text-align: left;
  }
  #sidebar {
    float: none;
    margin: 0 auto;
    width: 75%;
  }
}
